.left-img-section {
    padding: 0 5% 100px 0;
}

.left-img-section__content-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 22px;
}

.left-img-section__img {
    flex-grow: 1;
    width: calc(50% - 11px);
    min-width: 420px;
    -o-object-fit: contain;
       object-fit: contain;
}

.left-img-section__text-wrapper {
    flex-grow: 1;
    width: calc(50% - 11px);
    min-width: 420px;

    padding-left: 20px;

    display: flex;
    flex-direction: column;
    gap: 28px;
}

.left-img-section__text {
    font-weight: 500;
}

@media screen and (max-width: 500px) {
    .left-img-section {
        padding: 60px 0 60px 5%;
    }

    .left-img-section__img {
        order: 2;
        min-width: 320px;
    }

    .left-img-section__text-wrapper {
        min-width: 320px;
        padding-left: 0;
    }
}
